@charset "UTF-8";
@charset "utf-8";
.main {
	width: 800px;
	height: 600px;
	border: 1px solid #CCC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
}
li {
	list-style-type: none;
	 display:inline;
}
label{
            display: inline-block;
            min-width: 100px;/*或者 width: 100px;*/
        }
